Alerte de sécurité critique Adobe Flash

Home / Sécurité / Alerte de sécurité critique Adobe Flash

Une nouvelle faille de sécurité critique à été découverte par l’équipe de sécurité FireEye, déjà bien connue pour avoir découvert il y a moins d’une semaine l’opération « SnowMan », exploitation massive d’une faille de sécurité inconnue visant des organisation caritatives (associations de vétérans US).

Cette nouvelle faille concerne toutes les versions du plugin Adobe Flash sur tous les systèmes d’exploitations. L’attaque se propage en utilisant des sites officiels de confiance et réputés pour se propager à travers des publicités ou des inclusions malicieuses de code.

Les versions de l’extension affectée sont les versions :

  • Adobe Flash Player 12.0.0.44 et versions antérieures pour Windows and Macintosh
  • Adobe Flash Player 11.2.202.336 et versions antérieures pour Linux
  • Adobe AIR 4.0.0.1390 et versions antérieures pour Android
  • Adobe AIR 3.9.0.1390 SDK et versions antérieures
  • Adobe AIR 3.9.0.1390 SDK & Compiler et versions antérieures

Pour vérifier si vous êtes touchés, vérifiez votre numéro de version sur le site officiel de Adobe Flash : http://www.adobe.com/software/flash/about/

Un correctif de sécurité à été proposé par Adobe, il est vivement recommandé de mettre à jour cette extension.

Recommended Posts

Laisser un commentaire